Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002542 [JEDI VCL] 00 JVCL Components crash always 2005-01-23 01:50 2005-08-09 07:06
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA
Summary 0002542: TJvImgBtn and TThemeManagerDB
Description With an TThemeManagerDB on MainForm all form with TJvImgBtn produce a gpf on activating the form.
Additional Information If i delete the TThemeManagerDB component all went ok.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006272)
user72
2005-01-24 13:19

I've noticed this too. The only solution I have found, is to not allow subclassing the TJvImgBtn at all (there is a method in ThemeManager for that).

- Issue History
Date Modified Username Field Change
2005-01-23 01:50 anonymous New Issue
2005-01-24 13:19 user72 Note Added: 0006272
2005-01-24 13:19 user72 Status new => feedback
2005-08-09 07:06 obones Status feedback => resolved
2005-08-09 07:06 obones Resolution open => fixed
2005-08-09 07:06 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker